baseurl = "http://zero-knowledge.org"
languageCode = "en-us"
title = "zero-knowledge"
theme = "zero"
SectionPagesMenu = "main"
Paginate = 12
disableRSS = false

[taxonomies]
  author = "author"
  tag = "tags"
